[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Perl 5.12 transition in progress -> Perl packages are not installable currently

Hi all,

On Sunday, in collaboration with the release team, Dominic uploaded
perl 5.12-6 to unstable. This necessarily causes around 400 packages
to be uninstallable with the new perl. The release team will be
scheduling binNMUs in due course; in the meantime, if you find such a
package, there is _no need to report a bug against it_. The rebuilds will
take a little time, so please be patient in the meantime.

The list of affected packages is available at

and more information about the transition is at

Dominique, on behalf of Dominic Hargreaves

To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20110503092109.GH4371@urchin.earth.li

Reply to: